6.06能装beryl吗?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
cs160
帖子: 62
注册时间: 2006-12-02 13:33
送出感谢: 0
接收感谢: 0

6.06能装beryl吗?

#1

帖子 cs160 » 2007-01-07 14:47

看了很多关于beryl的贴子,问一下:
6.06能装beryl吗?
头像
juanzhewudi
帖子: 1114
注册时间: 2006-01-19 11:55
来自: HUST
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 juanzhewudi » 2007-01-07 15:09


不过要先装xgl或者aiglx
我的是dapper+xgl+beryl1.5
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-01-07 15:23

juanzhewudi 写了:
不过要先装xgl或者aiglx
我的是dapper+xgl+beryl1.5
不必装xgl直接装即可
另外,现在还没有1.5的版本
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
依窗吻风
帖子: 85
注册时间: 2006-04-20 12:12
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 依窗吻风 » 2007-01-10 0:53

dogfox 写了:
juanzhewudi 写了:
不过要先装xgl或者aiglx
我的是dapper+xgl+beryl1.5
不必装xgl直接装即可
另外,现在还没有1.5的版本
有没有什么方法给从dapper升级到edgy的成功安装的?
看见这里的教程教edgy下安装时说,升级过来的除外,这是怎么回事?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2007-01-10 18:47

依窗吻风 写了:
dogfox 写了:
juanzhewudi 写了:
不过要先装xgl或者aiglx
我的是dapper+xgl+beryl1.5
不必装xgl直接装即可
另外,现在还没有1.5的版本
有没有什么方法给从dapper升级到edgy的成功安装的?
看见这里的教程教edgy下安装时说,升级过来的除外,这是怎么回事?
我是dapper升到edgy的

就是用apt裝。。先刪掉compiz就是了
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
cs160
帖子: 62
注册时间: 2006-12-02 13:33
送出感谢: 0
接收感谢: 0

#6

帖子 cs160 » 2007-01-14 15:32

既然各位达人都说能装,可否提供个BERYL的源,
回复

回到 “桌面特效”